@charset "UTF-8";

*{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  color:inherit;
  box-sizing:border-box;
  font-feature-settings: "palt";
}
address{ font-style: normal;}
figure{ margin:0; }
img{ width: 100%; }

a{
  color: inherit;
  text-decoration: none;
  transition: .3s all;
}
@media screen and (max-width: 767px){
  .pc{
    display: none;
  }
}
@media screen and (min-width: 768px){
  a:hover{
    opacity: .8;
  }
  .sp{
    display: none;
  }
}
/* PC tel */
@media screen and (min-width: 768px){
  a[href^="tel"] {
    pointer-events: none;
    cursor: default;
  }
}
sup,
sub{
  display: inline-block;
}
sup{
  transform: translateY(.15em);
}
sub{
  transform: translateY(-.3em);
}

body> .wrapper.-fixed {
position:fixed;
	width: 100%;
}

body> .wrapper .b-section.sec-smart {
	position: relative;
}

body> .wrapper .b-section.sec-smart:before {
	content: none;
	/*-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;*/
}

body> .wrapper .b-section.sec-smart.-fixed:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f4f3f2;
	/*-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;*/
	z-index: 10;
}
#wrap{
  overflow: hidden;
}
.container{
  width: 93.75%;
  max-width: 924px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .br-pc {
     display: none;
  }
}
@media screen and (min-width: 768px) {
  .br-sp {
     display: none;
  }
}

/*---------------------------------

 header

---------------------------------*/

.header-block {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background: #fff;
	/*-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;*/
	z-index: 100;
	border-right: none;
	padding:1em;
    border-bottom: 1px solid #ccc;
}

.header-block a ,
.header-block a h1 ,
.header-block a h2 span {
transition: 0.3s ease-in-out;
}
.header-block a:hover ,
.header-block a:hover h1 ,
.header-block a:hover h2 span {
opacity: 0.4;
}

.header-block> .header-inner {
	width: 100%;
	display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-block .site-logo {
	padding: 0;
	display: block;
  width: 55vw;
  max-width: 200px;
  line-height: 0;
}

.header-block .cont-title {
    font-size: 18px;
    margin-top: 0.2em;
    width: 100%;
}

.header-block .btn-menu {
	display: none;
}
.header-block .header-logo img{
    width: 100%;
}

/* gnav
---------------------------------------- */

.gnav-block {
	width:60%;
}

.gnav-block> .gnav-list {
	position: relative;
    display: flex;
    justify-content: flex-end;
	flex-wrap: wrap;
}

.gnav-block> .gnav-list> .gnav-item:first-of-type {
	width:100%;
	text-align: right;
}

.gnav-block> .gnav-list> .gnav-item:nth-child(n+2) {
	width:auto;
}

.gnav-block> .gnav-list> .gnav-item> .item-title {
	position: relative;
	font-weight: 400;
    font-size: 14px;
	line-height: 1.5;
	cursor: pointer;
	padding-right: 30px;
    margin: 2px 0 2px 10px;
    text-align: right;
}

.gnav-block> .gnav-list> .gnav-item> .item-title::after,
.gnav-block> .gnav-list> .gnav-item> .item-title::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 11px;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.gnav-block> .gnav-list> .gnav-item> .item-title::after{
    right: 17px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.gnav-block> .gnav-list> .gnav-item> .item-title::before{
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #b5b2ae;
}

.fixedHeader {
    display: flex;
    background: #fff;
}

.fixedHeader > a {
    display: block;
    width: 100%;
    transition: 1.0s;
	  background: #000;
	text-align: center;
}

@media screen and (min-width: 768px) {
.fixedHeader > a:hover {
    opacity: 0.2;
}
	.fixedHeader > a img{
		width: 480px;
	}
}
/* pageTop */
.b-pageTop{
  position: fixed;
  z-index: 5;
}
.b-pageTop a:hover{
  opacity: 1;
}
.b-pageTop a::before{
  content: "";
  display: block;
  width: 33%;
  height: 33%;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-30%) rotate(-45deg)
}
@media screen and (max-width: 767px){
  .b-pageTop{
    width:32px;
    height:32px;
    right:10px;
    border-radius: 6px;
    bottom: 10px;
  }
  .b-pageTop a{
    border-radius: 6px;
  }
}
@media screen and (min-width: 768px){
  .b-pageTop{
    width:45px;
    height:45px;
    cursor: pointer;
    right:20px;
    border-radius: 6px;
    bottom: 30px;
  }
  .b-pageTop a{
    border-radius: 6px;
  }
}


@media screen and (max-width: 767px) {
    body {
		font-size: 2.66667vw;
	}

	body> .wrapper> .header-block.-fixed {
		position: absolute;
		top: 0;
		z-index: 9999;
	}

	.header-block {
		display: flex;
			align-items: center;
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		height: 55px;
		border-right: none;
		border-bottom: #ececeb 1px solid;
		/*-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;*/
		padding:0;
	}

	.header-block> .header-inner {
		width: 100%;
	}

	.header-block .site-logo a{
		width: 70%;
	}

	.header-block .header-logo {
		padding: 1em;
	}

	.header-block .cont-title {
			font-size: 4.5vw;
	}

	.header-block .btn-menu {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 55px;
		height: 55px;
		background: url('../images/icn_menu.svg') center center no-repeat;
		background-size: 21px auto;
			color: transparent;
	}

	.header-block .btn-menu.-open {
		background: url('../images/icn_menu_close.svg') center center no-repeat;
		background-size: 20px auto;
	}

	.header-block.-formOpen {
		display: none;
		position: absolute;
		top: 0;
		background: #fff;
		z-index: 5000;
	}

	.header-block.-formOpen .btn-menu {
		display: none;
	}

	.gnav-block {
		display: none;
		position: absolute;
		top: 0;
		width: 100%;
		height: auto;
		margin-top: 55px;
		background: #f4f3f2;
		z-index: 9999;
	}

	.gnav-block.-open {
		display: block;
	}

	.gnav-block> .gnav-list> .gnav-item:nth-child(n+2) {
		width:100%;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title {
		display: block;
		position: relative;
		font-weight: 500;
		font-size: 4vw;
		line-height: 1.5;
		cursor: pointer;
		padding: 0.8em 0.5em 0.8em 0.8em;
			margin: 0;
			text-align: left;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title {
		text-align: left;
		background: #f4f3f2;
		border-top: #d3d3d3 1px solid;
		border-bottom: #d3d3d3 1px solid;
		font-size: 18px;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title .br {
		display: none;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title::before {
			position: absolute;
			top: 0;
			bottom: 0;
			right: 11px;
			margin: auto;
			content: none;
			vertical-align: middle;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title::after{
			border-top: none;
			border-right: none;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title::before{
			width: 15px;
			height: 15px;
			-webkit-border-radius: 50%;
			border-radius: 50%;
			background: #b5b2ae;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title:hover::after{
			border-top: none;
			border-right: none;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title:hover::before{
			background: #fff;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title:after {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		right: 20px;
		width: 10px;
		height: 10px;
		background: url('/cmn/images/icn_link.svg') left center no-repeat;
		background-size: contain;
		/*-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;*/
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		bottom: auto;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title.-drop:after {
		width: 12px;
		height: 12px;
		background: url('/cmn/images/icn_open.svg') left center no-repeat;
		background-size: contain;
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title.-drop.-open:after {
		/*-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;*/
		-webkit-transform: translateY(-50%) rotate(45deg);
		-ms-transform: translateY(-50%) rotate(45deg);
		transform: translateY(-50%) rotate(45deg);
	}

	.gnav-block> .gnav-list> .gnav-item> .item-title.-active,
	.gnav-block> .gnav-list> .gnav-item> .item-title:hover {
		color: #000;
		background: #f4f3f2;
		/*-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;*/
	}


}
/*---------------------------------

 footer

---------------------------------*/
footer{
  text-align: center;
}
footer *{
  line-height:1;
}
footer .e-logoKinki{
  display:block;
  margin:auto;
}
footer .b-footerLnks a{
  font-weight: 400;
}
footer .b-footerLnks a::before{
  content:"■";
}
footer .e-tel{
  font-weight: 500;
  letter-spacing: -.03em;
  font-size: 20px;
}
footer .b-816{
  line-height: 1.5;
}
footer .e-logoKinki{
  width: 235px;
  margin: 30px auto 10px;
}
footer .e-copy{
  display: block;
  margin-top: 1.5em;
}
footer .b-firstLnks a span{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.15em;
  height: 1.15em;
  border-radius: 50%;
  background: #000;
  position: absolute;
  top: 50%;
  right: .4em;
  transform: translateY(-50%);
  display: none;
}
footer .b-firstLnks a span::before{
  content: "";
  display: block;
  width: 33%;
  height: 33%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform-origin: center center;
  transform: translateX(-20%) rotate(45deg);
}
footer .b-firstLnks a{
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  border: 2px solid;
  border-radius: 100px;
  position: relative;
  text-indent: -.5em;
}
@media screen and (max-width: 767px){
  footer{
    padding: 30px 0 50px;
  }
  footer .e-logoKinki{
    width: 200px;
    margin: 35px auto 10px;
  }
  footer .b-footerLnks li,
  footer .e-copy{
    padding: 0 1em;
    margin-top: 1.5em;
    font-size: min(4vw,15px);
  }
}
@media screen and (min-width: 768px){
  footer{
    padding: 60px 0 50px;
    line-height: 1.5em;
  }
  footer .container{
    max-width: 95%;
  }
  footer .e-logoKinki{
    width: 240px;
    margin: 55px auto 10px;
  }
  footer .b-firstLnks{
    display: flex;
    justify-content: center;
  }
  footer .b-footerLnks li,
  footer .e-copy{
    margin-top: 1.5em;
    font-size: 14px;
  }
  footer .b-footerLnks li+li{
    margin-left: 2em;
  }
  footer .b-footerLnks a:hover{
    text-decoration: underline;
  }
}

/* ------------------------- */
/*---------------------------------

 footer

---------------------------------*/
footer{
  text-align: center;
  line-height:1;
  font-size: 13px;
  background: #fff;
}
footer *{
  font-size: 13px;
}
footer .e-logoKinki{
  display:block;
  margin:auto;
}
footer ul a{
  font-weight: 400;
}
footer ul a::before{
  content:"■";
}
footer .e-tel{
  font-weight: 500;
  letter-spacing: -.03em;
  font-size: 20px;
}
footer .b-816{
  line-height: 1.5;
}
footer .e-logoKinki{
  width: 235px;
  margin: 30px auto 10px;
}
footer .e-copy{
  display: block;
  font-size: 12px;
  margin-top: 1.5em;
}
@media screen and (max-width: 767px){
  footer{
    padding: 100px 0 50px;
  }
  footer ul li{
    display: block;
    margin-top: 1.5em;
  }
  footer .e-logoKinki{
    width: 62.5vw;
  }
}
@media screen and (min-width: 768px){
  footer{
    padding:60px 0 40px;
    line-height: 1.5em;
  }
  footer ul li+li{
    margin-left:1em;
  }
  footer ul a:hover{
    text-decoration: underline;
  }
}

footer .b-firstLnks {
display: block;
margin-bottom: 20px;
}
footer .b-firstLnks a {
width: 90%;
max-width: 300px;
background-color: #000000;
color: #FFFFFF;
border-radius: 16px;
height: 32px;
line-height: 32px;
display: block;
margin-left: auto;
margin-right: auto;
font-size: 13px;
	line-height:2;
background-image: url(../images/ft_home_arrow_w.png);
background-repeat: no-repeat;
background-position: right center;
}